.grid-imagens {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-top: 20px;
}

.item {
  overflow: hidden;
  border-radius: 10px;
}

.item img {
  width: 320px;
  height: 220px;
  object-fit: cover;
  transition: transform 0.3s ease;
}

/* EFEITO HOVER */
.item:hover img {
  transform: scale(1.08);
}

@media (max-width: 900px) {
  .grid-imagens {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px) {
  .grid-imagens {
    grid-template-columns: 1fr;
  }
}